Title: There's a Land That I See; Or, the Spirit of Intervention
Date: 2020-01-01 
Category: commentary
Tags: discourse, transhumanism, bullet-biting
Status: draft

> If you want to make your stupid dream real, you need to have a realistic picture of the world. If you want a society in which men and women have the same brain, or one in which feminism actually works, you would have to _make it so_, with advanced biological engineering. John Varley writes fiction: so did Joanna Russ. 
>
> —[Greg Cochran](https://westhunt.wordpress.com/2015/12/12/internal-contradictions/)

We socially-liberal individualist/feminist people—I _hope_ I'm still allowed to use the first person here, although the reader will ultimately judge that for herself—have this beautiful moral ideal, where we want all people to be free to maximize their potential, unencumbered by oppressive cultural institutions specifying roles and destinies in advance. We want everyone to be judged on her or his _own_ merits rather than treated as a representative of their race or sex. We believe that if a trait is virtuous in a man, it _has_ to be equally virtuous in a woman—as a matter of sheer logical _consistency_.

And _because_ we care about the beautiful moral ideal, we tend to assume that psychological group differences don't exist, or are superficial, or are socially-constructed and will naturally dissipate after we muster the political will to achieve a more socially-just world.

(... the scintillating but ultimately untrue thought.)

But this is _so crazy_ on _multiple levels_.

Firstly, philosophers since the days of D. Hume have recognized the distinction between _is_ and _ought_, and have identified the [naturalistic fallacy](https://en.wikipedia.org/wiki/Naturalistic_fallacy) of direct inference from the former to the latter. That there exists a naturalistic explanation for the current state of affairs—and how could there _not_?—doesn't imply _anything_ about that state being good or just or worthy of being preserved.

Secondly, not only does the nature _vs._ nurture dichotomy fail to hold up to basic scrutiny (the question has been compared to asking whether the area of a rectangle is caused more by its length or its width), it also isn't even adequate to the inferential work we tend to expect of it: [not everything biological is immuatable, and not everything social is easy to change.](http://slatestarcodex.com/2014/09/10/society-is-fixed-biology-is-mutable/) (Consider the case of [spelling reform](https://en.wikipedia.org/wiki/English-language_spelling_reform): no one would suggest that the myriad quirks of English orthography are _genetically_ determined, and yet the entirely social difficulties of getting everyone to coordinate on more logical spellings seem insurmountable.)

Maybe [Good Is Dumb](http://tvtropes.org/pmwiki/pmwiki.php/Main/GoodIsDumb) doesn't _have_ to be [Truth in Television](http://tvtropes.org/pmwiki/pmwiki.php/Main/TruthInTelevision). _I want to make the stupid dream real._ But to _get_ to the good world—whatever you think that is—

... you're going to have to bootstrap from _today's_, unremediated, genderspace. Which requires _understanding_ it first. 
